{
	"packages": {
		"/": {
			"dest": {
				"dir": ".",
				"id": "/",
				"name": "frontend-taglib-clay",
				"version": "13.6.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "/",
				"name": "frontend-taglib-clay",
				"version": "13.6.1"
			}
		},
		"@frontend-taglib-clay$clayui/alert@3.93.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/alert@3.93.0",
				"name": "@frontend-taglib-clay$clayui/alert",
				"version": "3.93.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/alert@3.93.0",
				"name": "@clayui/alert",
				"version": "3.93.0"
			}
		},
		"@frontend-taglib-clay$clayui/autocomplete@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/autocomplete@3.95.2",
				"name": "@frontend-taglib-clay$clayui/autocomplete",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/autocomplete@3.95.2",
				"name": "@clayui/autocomplete",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/badge@3.92.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/badge@3.92.0",
				"name": "@frontend-taglib-clay$clayui/badge",
				"version": "3.92.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/badge@3.92.0",
				"name": "@clayui/badge",
				"version": "3.92.0"
			}
		},
		"@frontend-taglib-clay$clayui/breadcrumb@3.92.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/breadcrumb@3.92.0",
				"name": "@frontend-taglib-clay$clayui/breadcrumb",
				"version": "3.92.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/breadcrumb@3.92.0",
				"name": "@clayui/breadcrumb",
				"version": "3.92.0"
			}
		},
		"@frontend-taglib-clay$clayui/button@3.92.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/button@3.92.0",
				"name": "@frontend-taglib-clay$clayui/button",
				"version": "3.92.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/button@3.92.0",
				"name": "@clayui/button",
				"version": "3.92.0"
			}
		},
		"@frontend-taglib-clay$clayui/card@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/card@3.95.2",
				"name": "@frontend-taglib-clay$clayui/card",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/card@3.95.2",
				"name": "@clayui/card",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/charts@3.65.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/charts@3.65.0",
				"name": "@frontend-taglib-clay$clayui/charts",
				"version": "3.65.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/charts@3.65.0",
				"name": "@clayui/charts",
				"version": "3.65.0"
			}
		},
		"@frontend-taglib-clay$clayui/color-picker@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/color-picker@3.95.2",
				"name": "@frontend-taglib-clay$clayui/color-picker",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/color-picker@3.95.2",
				"name": "@clayui/color-picker",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/core@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/core@3.95.2",
				"name": "@frontend-taglib-clay$clayui/core",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/core@3.95.2",
				"name": "@clayui/core",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/css@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/css@3.95.2",
				"name": "@frontend-taglib-clay$clayui/css",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/css@3.95.2",
				"name": "@clayui/css",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/data-provider@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/data-provider@3.95.2",
				"name": "@frontend-taglib-clay$clayui/data-provider",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/data-provider@3.95.2",
				"name": "@clayui/data-provider",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/date-picker@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/date-picker@3.95.2",
				"name": "@frontend-taglib-clay$clayui/date-picker",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/date-picker@3.95.2",
				"name": "@clayui/date-picker",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/drop-down@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/drop-down@3.95.2",
				"name": "@frontend-taglib-clay$clayui/drop-down",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/drop-down@3.95.2",
				"name": "@clayui/drop-down",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/empty-state@3.94.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/empty-state@3.94.0",
				"name": "@frontend-taglib-clay$clayui/empty-state",
				"version": "3.94.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/empty-state@3.94.0",
				"name": "@clayui/empty-state",
				"version": "3.94.0"
			}
		},
		"@frontend-taglib-clay$clayui/form@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/form@3.95.2",
				"name": "@frontend-taglib-clay$clayui/form",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/form@3.95.2",
				"name": "@clayui/form",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/icon@3.56.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/icon@3.56.0",
				"name": "@frontend-taglib-clay$clayui/icon",
				"version": "3.56.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/icon@3.56.0",
				"name": "@clayui/icon",
				"version": "3.56.0"
			}
		},
		"@frontend-taglib-clay$clayui/label@3.88.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/label@3.88.0",
				"name": "@frontend-taglib-clay$clayui/label",
				"version": "3.88.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/label@3.88.0",
				"name": "@clayui/label",
				"version": "3.88.0"
			}
		},
		"@frontend-taglib-clay$clayui/layout@3.93.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/layout@3.93.0",
				"name": "@frontend-taglib-clay$clayui/layout",
				"version": "3.93.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/layout@3.93.0",
				"name": "@clayui/layout",
				"version": "3.93.0"
			}
		},
		"@frontend-taglib-clay$clayui/link@3.88.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/link@3.88.0",
				"name": "@frontend-taglib-clay$clayui/link",
				"version": "3.88.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/link@3.88.0",
				"name": "@clayui/link",
				"version": "3.88.0"
			}
		},
		"@frontend-taglib-clay$clayui/list@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/list@3.95.2",
				"name": "@frontend-taglib-clay$clayui/list",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/list@3.95.2",
				"name": "@clayui/list",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/loading-indicator@3.60.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/loading-indicator@3.60.0",
				"name": "@frontend-taglib-clay$clayui/loading-indicator",
				"version": "3.60.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/loading-indicator@3.60.0",
				"name": "@clayui/loading-indicator",
				"version": "3.60.0"
			}
		},
		"@frontend-taglib-clay$clayui/localized-input@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/localized-input@3.95.2",
				"name": "@frontend-taglib-clay$clayui/localized-input",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/localized-input@3.95.2",
				"name": "@clayui/localized-input",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/management-toolbar@3.93.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/management-toolbar@3.93.0",
				"name": "@frontend-taglib-clay$clayui/management-toolbar",
				"version": "3.93.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/management-toolbar@3.93.0",
				"name": "@clayui/management-toolbar",
				"version": "3.93.0"
			}
		},
		"@frontend-taglib-clay$clayui/modal@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/modal@3.95.2",
				"name": "@frontend-taglib-clay$clayui/modal",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/modal@3.95.2",
				"name": "@clayui/modal",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/multi-select@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/multi-select@3.95.2",
				"name": "@frontend-taglib-clay$clayui/multi-select",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/multi-select@3.95.2",
				"name": "@clayui/multi-select",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/multi-step-nav@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/multi-step-nav@3.95.2",
				"name": "@frontend-taglib-clay$clayui/multi-step-nav",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/multi-step-nav@3.95.2",
				"name": "@clayui/multi-step-nav",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/nav@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/nav@3.95.2",
				"name": "@frontend-taglib-clay$clayui/nav",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/nav@3.95.2",
				"name": "@clayui/nav",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/navigation-bar@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/navigation-bar@3.95.2",
				"name": "@frontend-taglib-clay$clayui/navigation-bar",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/navigation-bar@3.95.2",
				"name": "@clayui/navigation-bar",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/pagination@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/pagination@3.95.2",
				"name": "@frontend-taglib-clay$clayui/pagination",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/pagination@3.95.2",
				"name": "@clayui/pagination",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/pagination-bar@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/pagination-bar@3.95.2",
				"name": "@frontend-taglib-clay$clayui/pagination-bar",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/pagination-bar@3.95.2",
				"name": "@clayui/pagination-bar",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/panel@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/panel@3.95.2",
				"name": "@frontend-taglib-clay$clayui/panel",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/panel@3.95.2",
				"name": "@clayui/panel",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/popover@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/popover@3.95.2",
				"name": "@frontend-taglib-clay$clayui/popover",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/popover@3.95.2",
				"name": "@clayui/popover",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/progress-bar@3.65.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/progress-bar@3.65.0",
				"name": "@frontend-taglib-clay$clayui/progress-bar",
				"version": "3.65.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/progress-bar@3.65.0",
				"name": "@clayui/progress-bar",
				"version": "3.65.0"
			}
		},
		"@frontend-taglib-clay$clayui/shared@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/shared@3.95.2",
				"name": "@frontend-taglib-clay$clayui/shared",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/shared@3.95.2",
				"name": "@clayui/shared",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/slider@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/slider@3.95.2",
				"name": "@frontend-taglib-clay$clayui/slider",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/slider@3.95.2",
				"name": "@clayui/slider",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/sticker@3.65.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/sticker@3.65.0",
				"name": "@frontend-taglib-clay$clayui/sticker",
				"version": "3.65.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/sticker@3.65.0",
				"name": "@clayui/sticker",
				"version": "3.65.0"
			}
		},
		"@frontend-taglib-clay$clayui/table@3.56.0": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/table@3.56.0",
				"name": "@frontend-taglib-clay$clayui/table",
				"version": "3.56.0"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/table@3.56.0",
				"name": "@clayui/table",
				"version": "3.56.0"
			}
		},
		"@frontend-taglib-clay$clayui/tabs@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/tabs@3.95.2",
				"name": "@frontend-taglib-clay$clayui/tabs",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/tabs@3.95.2",
				"name": "@clayui/tabs",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/time-picker@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/time-picker@3.95.2",
				"name": "@frontend-taglib-clay$clayui/time-picker",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/time-picker@3.95.2",
				"name": "@clayui/time-picker",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/toolbar@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/toolbar@3.95.2",
				"name": "@frontend-taglib-clay$clayui/toolbar",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/toolbar@3.95.2",
				"name": "@clayui/toolbar",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/tooltip@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/tooltip@3.95.2",
				"name": "@frontend-taglib-clay$clayui/tooltip",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/tooltip@3.95.2",
				"name": "@clayui/tooltip",
				"version": "3.95.2"
			}
		},
		"@frontend-taglib-clay$clayui/upper-toolbar@3.95.2": {
			"dest": {
				"dir": ".",
				"id": "@frontend-taglib-clay$clayui/upper-toolbar@3.95.2",
				"name": "@frontend-taglib-clay$clayui/upper-toolbar",
				"version": "3.95.2"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "@clayui/upper-toolbar@3.95.2",
				"name": "@clayui/upper-toolbar",
				"version": "3.95.2"
			}
		},
		"frontend-taglib-clay$clay@2.18.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay@2.18.1",
				"name": "frontend-taglib-clay$clay",
				"version": "2.18.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay@2.18.1",
				"name": "clay",
				"version": "2.18.1"
			}
		},
		"frontend-taglib-clay$clay-alert@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-alert@2.24.1",
				"name": "frontend-taglib-clay$clay-alert",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-alert@2.24.1",
				"name": "clay-alert",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-autocomplete@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-autocomplete@2.24.1",
				"name": "frontend-taglib-clay$clay-autocomplete",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-autocomplete@2.24.1",
				"name": "clay-autocomplete",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-badge@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-badge@2.24.1",
				"name": "frontend-taglib-clay$clay-badge",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-badge@2.24.1",
				"name": "clay-badge",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-button@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-button@2.24.1",
				"name": "frontend-taglib-clay$clay-button",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-button@2.24.1",
				"name": "clay-button",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-card@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-card@2.24.1",
				"name": "frontend-taglib-clay$clay-card",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-card@2.24.1",
				"name": "clay-card",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-card-grid@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-card-grid@2.24.1",
				"name": "frontend-taglib-clay$clay-card-grid",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-card-grid@2.24.1",
				"name": "clay-card-grid",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-checkbox@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-checkbox@2.24.1",
				"name": "frontend-taglib-clay$clay-checkbox",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-checkbox@2.24.1",
				"name": "clay-checkbox",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-collapse@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-collapse@2.24.1",
				"name": "frontend-taglib-clay$clay-collapse",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-collapse@2.24.1",
				"name": "clay-collapse",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-component@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-component@2.24.1",
				"name": "frontend-taglib-clay$clay-component",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-component@2.24.1",
				"name": "clay-component",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-data-provider@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-data-provider@2.24.1",
				"name": "frontend-taglib-clay$clay-data-provider",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-data-provider@2.24.1",
				"name": "clay-data-provider",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-dataset-display@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-dataset-display@2.24.1",
				"name": "frontend-taglib-clay$clay-dataset-display",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-dataset-display@2.24.1",
				"name": "clay-dataset-display",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-dropdown@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-dropdown@2.24.1",
				"name": "frontend-taglib-clay$clay-dropdown",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-dropdown@2.24.1",
				"name": "clay-dropdown",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-icon@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-icon@2.24.1",
				"name": "frontend-taglib-clay$clay-icon",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-icon@2.24.1",
				"name": "clay-icon",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-label@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-label@2.24.1",
				"name": "frontend-taglib-clay$clay-label",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-label@2.24.1",
				"name": "clay-label",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-link@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-link@2.24.1",
				"name": "frontend-taglib-clay$clay-link",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-link@2.24.1",
				"name": "clay-link",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-list@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-list@2.24.1",
				"name": "frontend-taglib-clay$clay-list",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-list@2.24.1",
				"name": "clay-list",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-loading-indicator@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-loading-indicator@2.24.1",
				"name": "frontend-taglib-clay$clay-loading-indicator",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-loading-indicator@2.24.1",
				"name": "clay-loading-indicator",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-management-toolbar@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-management-toolbar@2.24.1",
				"name": "frontend-taglib-clay$clay-management-toolbar",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-management-toolbar@2.24.1",
				"name": "clay-management-toolbar",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-modal@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-modal@2.24.1",
				"name": "frontend-taglib-clay$clay-modal",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-modal@2.24.1",
				"name": "clay-modal",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-multi-select@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-multi-select@2.24.1",
				"name": "frontend-taglib-clay$clay-multi-select",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-multi-select@2.24.1",
				"name": "clay-multi-select",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-navigation-bar@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-navigation-bar@2.24.1",
				"name": "frontend-taglib-clay$clay-navigation-bar",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-navigation-bar@2.24.1",
				"name": "clay-navigation-bar",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-pagination@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-pagination@2.24.1",
				"name": "frontend-taglib-clay$clay-pagination",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-pagination@2.24.1",
				"name": "clay-pagination",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-pagination-bar@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-pagination-bar@2.24.1",
				"name": "frontend-taglib-clay$clay-pagination-bar",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-pagination-bar@2.24.1",
				"name": "clay-pagination-bar",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-portal@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-portal@2.24.1",
				"name": "frontend-taglib-clay$clay-portal",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-portal@2.24.1",
				"name": "clay-portal",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-progress-bar@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-progress-bar@2.24.1",
				"name": "frontend-taglib-clay$clay-progress-bar",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-progress-bar@2.24.1",
				"name": "clay-progress-bar",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-radio@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-radio@2.24.1",
				"name": "frontend-taglib-clay$clay-radio",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-radio@2.24.1",
				"name": "clay-radio",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-select@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-select@2.24.1",
				"name": "frontend-taglib-clay$clay-select",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-select@2.24.1",
				"name": "clay-select",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-sticker@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-sticker@2.24.1",
				"name": "frontend-taglib-clay$clay-sticker",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-sticker@2.24.1",
				"name": "clay-sticker",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-table@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-table@2.24.1",
				"name": "frontend-taglib-clay$clay-table",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-table@2.24.1",
				"name": "clay-table",
				"version": "2.24.1"
			}
		},
		"frontend-taglib-clay$clay-tooltip@2.24.1": {
			"dest": {
				"dir": ".",
				"id": "frontend-taglib-clay$clay-tooltip@2.24.1",
				"name": "frontend-taglib-clay$clay-tooltip",
				"version": "2.24.1"
			},
			"modules": {
				"index.js": {
					"flags": {
						"esModule": true,
						"useESM": true
					}
				}
			},
			"src": {
				"id": "clay-tooltip@2.24.1",
				"name": "clay-tooltip",
				"version": "2.24.1"
			}
		}
	}
}